## node-fd-slicer 0.3.2

=== debian/changelog ===
node-fd-slicer (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #765432)

 -- Andrew Kelley <superjoe30@gmail.com>  Wed, 15 Oct 2014 11:38:27 +0200
