=== debian/control ===
Source: node-fd-slicer
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/andrewrk/node-fd-slicer
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-fd-slicer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-fd-slicer.git
XS-Testsuite: autopkgtest

Package: node-fd-slicer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pend (>= 1.1.3)
Description: create multiple ReadStreams or WriteStreams from the same fd - Node.js module
 This module provides an API for creating multiple ReadStreams or WriteStreams
 from the same file descriptor.
 .
 The official Node.js API docs say that it is unsafe to use fs.write multiple
 times on the same file without waiting for the callback. This module solves
 this problem.
 .
 fd-slicer also provides additional features that builtin fs.createWriteStream
 is lacking, such as progress events and setting a maximum size to write.
 .
 Node.js is an event-based server-side JavaScript engine.
