## node-fd-slicer 1.1.0

=== debian/changelog ===
node-fd-slicer (1.1.0-2) unstable; urgency=medium

  * Add missing copyright for stream-equal
  * Increase test timeout

 -- Xavier Guimard <yadd@debian.org>  Fri, 11 Jan 2019 09:28:57 +0100

node-fd-slicer (1.1.0-1) unstable; urgency=medium

  [ Andrew Kelley ]
  * Imported Upstream version 1.0.1

  [ Xavier Guimard ]
  * New upstream version 1.1.0
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.3.0
  * Add test, adds mocha in build dependencies (Closes: #894938)
  * Update debian/copyright format link
  * Add stream-equal and streamsink components, not versioned, used for test
    only
  * Change section to javascript
  * Add upstream/metadata
  * Replace Andrew Kelley as uploader by me. Thanks to Andrew for his work!
    (Closes: #909888)

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Jan 2019 17:23:02 +0100
