=== debian/control ===
Source: node-fd-slicer
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-buildinfo,
               mocha,
               node-pend,
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fd-slicer
Vcs-Git: https://salsa.debian.org/js-team/node-fd-slicer.git
Homepage: https://github.com/andrewrk/node-fd-slicer

Package: node-fd-slicer
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-pend
Description: create multiple ReadStreams or WriteStreams from the same fd - Node.js module
 This module provides an API for creating multiple ReadStreams or WriteStreams
 from the same file descriptor.
 .
 The official Node.js API docs say that it is unsafe to use fs.write multiple
 times on the same file without waiting for the callback. This module solves
 this problem.
 .
 fd-slicer also provides additional features that builtin fs.createWriteStream
 is lacking, such as progress events and setting a maximum size to write.
 .
 Node.js is an event-based server-side JavaScript engine.
