=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir node_modules
	cd node_modules && ln -s ../stream-equal && ln -s ../streamsink
	mocha --reporter spec --check-leaks --timeout 10000
	rm -rf node_modules
endif
