=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fd-slicer-$1.tar.gz/ \
 https://github.com/andrewrk/node-fd-slicer/tags .*/archive/v?([\d\.]+).tar.gz

opts="searchmode=plain,pgpmode=none,dversionmangle=auto,component=stream-equal" \
 https://registry.npmjs.org/stream-equal https://registry.npmjs.org/stream-equal/-/stream-equal-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,dversionmangle=auto,component=streamsink" \
 https://registry.npmjs.org/streamsink https://registry.npmjs.org/streamsink/-/streamsink-(\d[\d\.]*)@ARCHIVE_EXT@ ignore
