## node-fd-slicer 1.1.0%2Brepack1

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fd-slicer-$1/ \
 https://github.com/andrewrk/node-fd-slicer/tags .*/archive/.*/v?([\d\.]+).tar.gz
