## node-fd-slicer 1.1.0+repack1

=== debian/changelog ===
node-fd-slicer (1.1.0+repack1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-fd-slicer: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:04:39 +0000

node-fd-slicer (1.1.0+repack1-2) unstable; urgency=medium

  * Fix test for Node.js >= 14 (Closes: #1009585). See also #1010008

 -- Yadd <yadd@debian.org>  Fri, 22 Apr 2022 11:11:18 +0200

node-fd-slicer (1.1.0+repack1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper
    now does this
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * debian/watch:
    * version 4
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Drop components and repack

 -- Yadd <yadd@debian.org>  Sat, 15 Jan 2022 09:13:34 +0100
