=== debian/control ===
Source: node-fd-slicer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-pend <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fd-slicer
Vcs-Git: https://salsa.debian.org/js-team/node-fd-slicer.git
Homepage: https://github.com/andrewrk/node-fd-slicer
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fd-slicer
Architecture: all
Depends: ${misc:Depends}
 , node-pend
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: create multiple ReadStreams or WriteStreams from the same fd - Node.js module
 This module provides an API for creating multiple ReadStreams or WriteStreams
 from the same file descriptor.
 .
 The official Node.js API docs say that it is unsafe to use fs.write multiple
 times on the same file without waiting for the callback. This module solves
 this problem.
 .
 fd-slicer also provides additional features that builtin fs.createWriteStream
 is lacking, such as progress events and setting a maximum size to write.
 .
 Node.js is an event-based server-side JavaScript engine.
