=== debian/tests/control ===
Test-Command: nodejs -e "require('fd-slicer');"
Depends: node-fd-slicer
